@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

/* font-family:"FontAwesome";
font-family: "Figtree", sans-serif; */

:root{
   --fontAwesome: 'FontAwesome';
   --para: "Figtree", sans-serif;
   --heading: "Figtree", sans-serif;
   --white: #fff;
   --offwhite: #f1f1f2;
   --black: #1b1b1b;
   --offblack: #343434;
   --primary_dark: #082B25;
   --primary_light: #91D4C9;
   --primary: #2ED9BC;
   --effect: all ease-in-out 350ms;
}


/*@media only screen and (max-width: 600px) {...}
@media only screen and (min-width: 600px) {...}
@media only screen and (min-width: 768px) {...}
@media only screen and (min-width: 992px) {...}
@media only screen and (min-width: 1200px) {...}*/

@media only screen and (max-width: 500px){
   section{ margin-bottom: 60px; }
   h1{ font-size: 40px; font-weight: 600; }
   h3{ font-size: 28px; }
   .banner_content h1 span{ font-size: 70px; line-height: 20px; }
   .single_banner{ background-position: right; }
   h5{ font-size: 18px; font-weight: 500; }
   .services .col-lg-3:has(.image_box){ margin-bottom: 20px; }
   .ico_box p{ font-size: 14px; font-weight: 500; }
   .usp_box_head{ flex-direction: column; align-items: start; }
   footer *{ text-align: center; }
   footer ul li{ justify-content: center; margin-bottom: 8px!important; }
   footer .foot_widget{ margin-bottom: 40px; }
   header .navbar-brand img, header .offcanvas-header img, .foot_logo img{ max-width: 250px; width: 100%; }
   header .navbar-nav li:last-child a{ display: inline-block; padding: 8px 20px; margin-top: 20px; }
   .banner_slider .single_banner { border-bottom-left-radius: 40px; border-bottom-right-radius: 40px; }
   .banner_content{ padding: 100px 0px; text-align: center; }
 }
@media (max-width: 767px) {}
@media only screen and (min-device-width: 601px) and (max-device-width: 767px) {}
@media only screen and (min-device-width: 769px) and (max-device-width: 991px) {}
@media only screen and (min-device-width: 992px) and (max-device-width: 1200px) {}
@media only screen and (min-device-width: 1201px) and (max-device-width: 1399px) {}


/* ================================
   DESKTOP ACCO SERVICES (992px and up)
================================ */
@media (min-width: 992px) {}


/* ================================
   MOBILE & TABLET FALLBACK (below 992px)
================================ */
@media (max-width: 991px) {}



